#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-FqfFfAG0oUC3ftsPcgbNnR-dns-internal
key:                  dns-4.0.1-FqfFfAG0oUC3ftsPcgbNnR-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b4a4fd969a3c39ddd51ac41c9157c511
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-FqfFfAG0oUC3ftsPcgbNnR-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-EZZT7wQnIBTGEUrsu0pZys
    attoparsec-0.14.1-LcmiRNlWrJD5Pjxxo1qNX3
    auto-update-0.1.6-6hptOatCLwnBO1GAnrRK3M base-4.14.1.0
    base16-bytestring-1.0.1.0-B3nwviEM6X38EFOalNzlB
    base64-bytestring-1.2.0.1-3dX39isVKnJ9vuK9OH6kQ
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-4Ik8jy8n7116cWnyYnC0AL
    hourglass-0.2.12-14uspWlhReX5vkpPue9rhK
    iproute-1.7.11-1VaTuwAiJ5yC1hBYILGheF mtl-2.2.2
    network-3.1.2.1-JIUVdtY1JXXDSVzEXldhMK
    psqueues-0.2.7.2-1lEhea46fjo4muVhxeYonI

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-1DrDIYQubtc5BkBJCpfi20
key:                  dns-4.0.1-1DrDIYQubtc5BkBJCpfi20
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  2847ba47817eb71f23873ee7fa0aa3a3
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-1DrDIYQubtc5BkBJCpfi20
depends:
    array-0.5.4.0 async-2.2.3-EZZT7wQnIBTGEUrsu0pZys
    attoparsec-0.14.1-LcmiRNlWrJD5Pjxxo1qNX3
    auto-update-0.1.6-6hptOatCLwnBO1GAnrRK3M base-4.14.1.0
    base16-bytestring-1.0.1.0-B3nwviEM6X38EFOalNzlB
    base64-bytestring-1.2.0.1-3dX39isVKnJ9vuK9OH6kQ
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-4Ik8jy8n7116cWnyYnC0AL
    dns-4.0.1-FqfFfAG0oUC3ftsPcgbNnR-dns-internal
    hourglass-0.2.12-14uspWlhReX5vkpPue9rhK
    iproute-1.7.11-1VaTuwAiJ5yC1hBYILGheF mtl-2.2.2
    network-3.1.2.1-JIUVdtY1JXXDSVzEXldhMK
    psqueues-0.2.7.2-1lEhea46fjo4muVhxeYonI

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

